/* 메인 메뉴 */
.menu ul.mainmenu li a {
    color: #754C24;
    font-size: 19.5px;
    font-family: "Century Gothic", "CenturyGothic";
    font-weight: bold;
    padding: 0 17px;        /*메뉴 사이 간격 */
    text-decoration: none;
}


/* 메인 메뉴 마우스 오버시 색상 */
.menu ul.mainmenu li a:hover {
    color: #603813;
    font-size: 19.5px;
}



/* 모든 페이지 폰트 설정 */
body {
font-family: centurygothic, Century Gothic, Calibri, georgia,arial, futura, urw gothic l, verdana, sans-serif;
color:#3C2515;
font-size:20px;
}



/* 모든 링크의 색을 조정 */
a {
color: #8B6239;
}
a:hover{
color: #42210B;
}


body { 
background-color:#E5E5E5;
}



/*폭 조정을 통한 페이지 여백 조정*/
.c_v_home_dft {
    margin: 0 auto;
    position: relative;
    width: 1130px;
}



h2{
font-size:20px;
font-weight: normal
}


h1{
font-size:20px;
font-weight: normal
}


